@charset "utf-8";

.top-channel-box {
    width: 100%;
    padding-bottom: 56%;
    background-color: rgba(0, 0, 0, 0);
}

.top-channel-box iframe {
    position: absolute;
    display: inline-block;
    left: 0;
    width: 100%;
    height: 6.5%;
}

.top-events > .top-events {
    max-width: 1080px;
    width: 100%;
    margin: 0 auto;
}

.top-events > .top-events ul {
  list-style-type: none;
  padding-left: 0;
}

.top-events > .top-events ul a {
  width: 100%;
}

.top-events > .top-events ul a img {
  width: 100%;
  margin-bottom: 20px;
}

.top-events > .top-events ul li:last-child a img {
  margin-bottom: 0px;
}

.footer-social-links li.twitter a {
    background-image: url(/wordpress/wp-content/themes/cf-vanguard/img/tw_icon.png);
}
.footer-social-links li.youtube a {
    background-image: url(/wordpress/wp-content/themes/cf-vanguard/img/yt_icon.png);
}
.footer-social-links li.facebook a {
    background-image: url(/wordpress/wp-content/themes/cf-vanguard/img/fb_icon.png);
}

table.battle_list {
    width: 100% !important;
}

table.battle_list .row7 {
    width: 100px;
}

.products-category-label, .products-list .no-link .category, .products-list a .category, .products-heading .category, .supply-slide-container .slick-slide a .category, .top-products-slide-container .slick-slide a .category {
    width: 11em;
}

@media (min-width: 1216px) {
    .top-channel-box {
        width: 100%;
        height: 410px;
        position: relative;
        padding-bottom: 0%;
    }
    .top-channel-box iframe {
        height: 100%;
    }
    .site {
        font-size: 1.5rem;
    }
}

@media (min-width: 696px) {
    .top-channel-box {
        position: relative;
        padding: 26% 50%;
    }
    .top-channel-box iframe {
        height: 100%;
            top: 0;
    }
}

@media (max-width: 430px) {
    .top-container .top-news {
        padding-top: 6%;
    }
}